Bug 409891 (CVE-2003-0845) - CVE-2003-0845 JBoss HSQLDB component remote command injection
Summary: CVE-2003-0845 JBoss HSQLDB component remote command injection
Status: CLOSED ERRATA
Alias: CVE-2003-0845
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
(Show other bugs)
Version: unspecified
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: source=bugtraq,reported=20031005,publ...
Keywords: Security
Depends On: 409901 409921
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-12-04 08:49 UTC by Marc Schoenefeld
Modified: 2013-07-29 07:59 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-29 07:59:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2007:1048 normal SHIPPED_LIVE Moderate: openoffice.org, hsqldb security update 2007-12-05 14:35:00 UTC

Description Marc Schoenefeld 2007-12-04 08:49:14 UTC
The hsqldb component in jboss is vulnerable when running in the default
configuration, allows remote attackers to conduct unauthorized activities and
possibly execute arbitrary code via certain SQL statements to (1) TCP port 1701
in JBoss 3.2.1, and (2) port 1476 in JBoss 3.0.8.


Note You need to log in before you can comment on or make changes to this bug.